/*
 * ACME - a crossassembler for producing 6502/65c02/65816 code.
 * Copyright (C) 1998 Marco Baye
 * Have a look at "acme.c" for further info
 */

/*
 * Pseudo opcode definitions
 */

#ifndef po_H
#define po_H

/*
 * Prototypes
 */
static void FN_PO_08(void);
static void FN_PO_16(void);
static void FN_PO_24(void);
static void FN_PO_fill(void);
static void FN_PO_to(void);
static void FN_PO_as(void);
static void FN_PO_al(void);
static void FN_PO_rs(void);
static void FN_PO_rl(void);
static void FN_PO_cpu(void);
static void FN_PO_binary(void);
static void FN_PO_align(void);
static void FN_PO_savelabels(void);
static void FN_PO_cbm(void);
static void FN_PO_text(void);
static void FN_PO_petscii(void);
static void FN_PO_raw(void);
static void FN_PO_screencode(void);
static void FN_PO_scrxor(void);
static void FN_PO_string(int, char);
static void FN_PO_set(void);

#endif
